<?php

class Delete_product extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('delete_product/index');
		}
		
}



